import * as $dara from '@darabonba/typescript';
import { ListVirusScanTaskResponseBody } from "./ListVirusScanTaskResponseBody";
export declare class ListVirusScanTaskResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListVirusScanTaskResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
